<Project Name="底部大缩略图模板+大地图模板" Skin="basic.skin" Width="100%" Height="100%" LockTF="True" Date="2011/3/12" Intro="" GoogleMapTF="False" CustomMapTF="True" DefScene_ID="1" Area_ID="" Key="" MapProject_ID="" Order="0">
  <krpano onstart="delayedcall(1,_playtourbksound());" basedir="%FIRSTXML%" logkey="False" showerrors="false" actionintervalbase="frame" bgcolor="0x000000" />
  <area mode="align" x="0" y="0" width="100%" height="100%" left="0" top="0" right="0" bottom="0" />
  <contextmenu fullscreen="True" enterfs="全屏模式" exitfs="退出全屏">
    <item name="旋转控制" caption="旋转/暂停" visible="True" enabled="True" separator="True" onclick="switch(autorotate.enabled);" />
  </contextmenu>
  <Skin></Skin>
  <TextStyles>
    <textstyle name="DEFAULT" font="Arial, Helvetica, sans-serif" fontsize="12" bold="False" italic="False" background="True" backgroundcolor="0xFEFEFE" border="True" bordercolor="0xF6F6F6" textcolor="0x000000" alpha="0.8" blendmode="NORMAL" effect="" origin="cursor" edge="bottom" textalign="none" xoffset="0" yoffset="-3" noclip="False" showtime="0.1" fadetime="0" fadeintime="0" />
  </TextStyles>
  <Actions>
    <action name="_loadscene">if (%1!=,if (%1!=null,loadpano(%FIRSTXML%scene/%1/scene.xml, null, MERGE, BLEND(1.5),null);,);,);</action>
    <action name="_onxmlcomplete">//场景XML加载完成统一事件</action>
    <action name="_onloadcomplete">//场景加载完成统一事件</action>
    <action name="_onpreviewcomplete">//场景预览加载完成统一事件</action>
    <action name="_setthumbs">mul(dst,get(plugin[tb_%1].x),-1);
      add(dst,dst,290);
      tween(plugin[tb_box_sc].x,get(dst),0.4,linear);
      //缩略图控制部分</action>
    <action name="_loadautoscene">//if (%1!=,if (%1!=null,loadpano(%FIRSTXML%scene/%1/scene.xml, null, MERGE, BLEND(1.5),null);,);,);</action>
    <action name="_ac_spot_onover"></action>
    <action name="_ac_spot_onout"></action>
    <action name="_ac_spot_onhover">showtext(get(hint));</action>
	<action name="_onclick">//stopsound(asound);playsound(asound, %FIRSTXML%/Accessories/nosound.mp3, 1, _loadautoscene(get(SSet.Next_Scene_ID)););</action>
		<action name="_onmousedown">//stopsound(asound);playsound(asound, %FIRSTXML%/Accessories/nosound.mp3, 1, _loadautoscene(get(SSet.Next_Scene_ID)););</action>
	    <action name="_showtxtcontent">set(plugin[p_box].visible,true);
      txtadd(photspot1,'hotspot[',%1,']');
      set(plugin[p_box].parent,get(photspot1));
      set(plugin[txtcontent].html,%2);</action>
  </Actions>
  <Plugins>
    <plugin name="tb_box" url="%FIRSTXML%/Plugin/scrollimg.png" zorder="1000" alpha="1.3" blendmode="NORMAL" align="bottom" edge="bottom" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="" scalechildren="False" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="sh_tb_box" url="%FIRSTXML%/Plugin/sh_thumbnail.png" zorder="100" alpha="0.8" blendmode="NORMAL" align="top" edge="bottom" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="tb_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="if (plugin[tb_box].y==0, tween(plugin[tb_box].y,-118,0.1),tween(plugin[tb_box].y,0,0.1));" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="btn_left" url="%FIRSTXML%/Plugin/btn_left.png" zorder="1000" alpha="1.0" blendmode="NORMAL" align="left" edge="right" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="True" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="tb_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="sub(dst,get(plugin[tb_box_sc].x),-725);&#xD;&#xA;tween(plugin[tb_box_sc].x,get(dst),0.3,easeInOutQuad);" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="tb_box_sc" url="%FIRSTXML%/Plugin/box.png" zorder="100" alpha="1.0" blendmode="NORMAL" align="left" edge="left" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="tb_box_mask" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="tb_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="tb_right" url="%FIRSTXML%/Plugin/btn_right.png" zorder="1000" alpha="1.0" blendmode="NORMAL" align="right" edge="left" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="True" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="tb_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="sub(dst,get(plugin[tb_box_sc].x),725);&#xD;&#xA;tween(plugin[tb_box_sc].x,get(dst),0.4,linear);" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="tb_box_mask" url="%FIRSTXML%/Plugin/mapmask.png" zorder="100" alpha="1" blendmode="NORMAL" align="bottom" edge="bottom" x="0" y="0" ox="0" oy="0" width="724" height="115" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="False" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="顶部背景" url="%FIRSTXML%/Plugin/t_box.png" zorder="100" alpha="0.8" blendmode="NORMAL" align="top" edge="top" x="0" y="0" accuracy="0" usecontentsize="False" ox="0" oy="0" width="100%" height="54" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="" scalechildren="False" crop="" onovercrop="" ondowncrop="" scale9grid="" devices="all" alturl="" altscale="1" jsborder="" altonloaded="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="声音控制" url="%FIRSTXML%/Plugin/soundoff.png" zorder="100" alpha="1.0" blendmode="NORMAL" align="rightbottom" edge="rightbottom" x="3" y="3" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="顶部背景" scalechildren="True" crop="0|0|72|22" onovercrop="0|22|72|22" ondowncrop="0|44|72|22" scale9grid="" onover="" onhover="" onout="" onclick="if(soundinterface.mute== false, set(soundinterface.mute,true);set(url,%FIRSTXML%/Plugin/soundon.png);, set(soundinterface.mute,false);set(url,%FIRSTXML%/Plugin/soundoff.png););" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" accuracy="0" usecontentsize="False" devices="all" alturl="" altscale="1" jsborder="" altonloaded="" />
    <plugin name="logo" url="%FIRSTXML%/Plugin/krpanoguilogo.png" zorder="100" alpha="1.2" blendmode="NORMAL" align="lefttop" edge="lefttop" x="2" y="2" accuracy="0" usecontentsize="False" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="顶部背景" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" devices="all" alturl="" altscale="1" jsborder="" altonloaded="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="map_box" url="%FIRSTXML%/Plugin/map_box.png" zorder="100" alpha="0.7" blendmode="NORMAL" align="leftbottom" edge="leftbottom" x="0" y="0" ox="0" oy="0" width="242" height="388" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="True" handcursor="False" keep="True" children="True" preload="True" Intro="" style="" effect="" parent="" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="tween(alpha,0.95,0.1);" onhover="" onout="tween(alpha,0.7,0.1);" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" accuracy="0" usecontentsize="False" devices="all" alturl="" altscale="1" jsborder="" altonloaded="" maskchildren="true" />
    <plugin name="sh_map_box" url="%FIRSTXML%/Plugin/sh_map_box.png" zorder="100" alpha="1" blendmode="NORMAL" align="righttop" edge="lefttop" x="0" y="-50" ox="1" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="map_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="showtext('显示/隐藏平面图');" onout="" onclick="if (plugin[map_box].x==0, tween(plugin[map_box].x,-244,0.1),tween(plugin[map_box].x,0,0.1));" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="map_mask" url="%FIRSTXML%/Plugin/mapmask.png" zorder="1" alpha="1.0" blendmode="NORMAL" align="lefttop" edge="lefttop" x="2" y="2" ox="0" oy="0" width="239" height="384" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="True" Intro="" style="" effect="" parent="map_box" scalechildren="False" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
    <plugin name="map_title" url="%FIRSTXML%/Plugin/map_title.png" zorder="100" alpha="1.0" blendmode="NORMAL" align="top" edge="bottom" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="False" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="map_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
	 <plugin direction="all" type="image" bgcolor="0x000000" bgalpha="0" bgcapture="False" name="p_box" url="%FIRSTXML%/Accessories/K_hint.png" zorder="100" alpha="1.0" autoalpha="False" blendmode="NORMAL" align="top" edge="bottom" x="0" y="0" accuracy="0" usecontentsize="False" ox="0" oy="0" width="" height="" refreshrate="" scale="1.0" smoothing="True" mask="" maskchildren="False" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" pixelhittest="True" Intro="" style="" effect="il" parent="" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" devices="all" alturl="" altscale="1" jsborder="" altonloaded="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" posterurl="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="True" onvideoready="" onvideopaused="" onunsupported="" />
    <plugin direction="all" type="image" bgcolor="0x000000" bgalpha="0" bgcapture="False" name="txtcontent" url="%SWFPATH%/plugins/textfield.swf" zorder="100" alpha="1.0" autoalpha="False" blendmode="NORMAL" align="lefttop" edge="lefttop" x="0" y="5" accuracy="0" usecontentsize="False" ox="0" oy="0" width="200" height="160" refreshrate="" scale="1" smoothing="True" mask="" maskchildren="False" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" pixelhittest="True" Intro="" style="" effect="" parent="p_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" devices="all" alturl="" altscale="1" jsborder="" altonloaded="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="[b]产品名称[/b][BR]&#xD;&#xA;产品属性[BR]&#xD;&#xA;产品内容信息[BR]" css="color: #ffffff;&#xD;&#xA;font-size: 16px;&#xD;&#xA;margin-left:20px;" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" posterurl="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="True" onvideoready="" onvideopaused="" onunsupported="" />
  </Plugins>
  <BKSound SceneSoundID="scenebksound" TourSoundID="tourbksound" mp3file="" volume="1.0" pan="0.0" loops="0" oncomplete="" />
  <Google lng="0" lat="0" zoom="1" height="1" />
  <events onxmlcomplete="" onpreviewcomplete="" onloadcomplete="" onloaderror="" onkeydown="" onkeyup="" onclick="" onviewchange="" onidle="" onresize="" onenterfullscreen="" onexitfullscreen="" onmousedown="" onmouseup="" onmousewheel="" />
  <display flash10="on" fps="60" details="32" tessmode="-1" movequality="LOW" stillquality="HIGHSHARP" stilltime="0.25" movequality10="LOW" stillquality10="HIGHSHARP" showpolys="False" />
  <control usercontrol="all" mousetype="moveto" movetocursor="" cursorsize="10" mouseaccelerate="1.00" mousespeed="10.00" mousefriction="0.80" keybaccelerate="0.50" keybspeed="10.00" keybfriction="0.90" keybinvert="False" mousefovchange="1.00" keybfovchange="1.00" fovspeed="3.00" fovfriction="0.90" keycodesleft="37" keycodesright="39" keycodesup="38" keycodesdown="40" keycodesin="16,65,107" keycodesout="17,89,90,109" headswing="0" zoomtocursor="False" zoomoutcursor="True" touchfriction="0.87" trackpadzoom="True" />
  <autorotate enabled="True" waittime="1.5" accel="1" speed="10" horizon="0" tofov="off" />
  <progress showload="bar()" showwait="loopings()" showreloads="True" />
  <view fovtype="" maxpixelzoom="" hlookat="0" vlookat="0" fov="90" fovmin="30" fovmax="90" limitview="range" hlookatmin="-180" hlookatmax="180" vlookatmin="-90" vlookatmax="65" />
  <cursors url="" type="8way" move="" drag="" arrow_l="" arrow_lu="" arrow_ld="" arrow_r="" arrow_ru="" arrow_rd="" arrow_u="" arrow_d="" />
  <Maps>
    <Map id="1" name="map" title="地图" url="%FIRSTXML%/Map/导航图.png" zorder="1000" alpha="1.0" blendmode="NORMAL" align="lefttop" edge="lefttop" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="map_mask" rotate="0" visible="True" enabled="True" capture="True" handcursor="True" keep="True" children="True" preload="False" dragmap="True" Intro="" style="" effect="" parent="map_box" scalechildren="True" onover="tween(alpha,1,0.1);" onhover="if (drag==true,sub(dx,mouse.x);sub(dy,mouse.y);&#xD;&#xA;sub(mx,x,dx);sub(my,y,dy);&#xD;&#xA;set(x,get(mx));set(y,get(my));copy(dx,mouse.x);copy(dy,mouse.y);,)" onout="tween(alpha,1,0.1);" onclick="" ondown="set(drag,true);&#xD;&#xA;copy(dx,mouse.x);copy(dy,mouse.y);" onup="sub(dx,mouse.x);sub(dy,mouse.y);&#xD;&#xA;sub(mx,x,dx);sub(my,y,dy);&#xD;&#xA;if (mx GT 0,set(mx,0),);&#xD;&#xA;if (my GT 0,set(my,0),);&#xD;&#xA;set(box_name,get(parent));&#xD;&#xA;copy(box_width,plugin[get(box_name)].width);&#xD;&#xA;copy(box_height,plugin[get(box_name)].height);&#xD;&#xA;sub(max,box_width,width);sub(may,box_height,height);&#xD;&#xA;if (mx LT max,set(mx,get(max)),);&#xD;&#xA;if (my LT may,set(my,get(may)),);&#xD;&#xA;tween(x,get(mx),0.1);tween(y,get(my),0.1);&#xD;&#xA;set(drag,false);" onloaded="resetsize();" x_offset="0" y_offset="0" pix_m="" default="False" heading="0" hint="" radar_width="180" radar_height="180" radar_linecolor="0x000000" radar_fillcolor="0xFFFFFF" radar_scale="1" radar_smoothing="True" icon_init="%SWFPATH%Skin/images/spot/icon_init.png" icon_visit="%SWFPATH%Skin/images/spot/icon_visit.png" icon_onhover="%SWFPATH%Skin/images/spot/icon_onhover.png" icon_active="%SWFPATH%Skin/images/spot/icon_active.png" ac_show="set(plugin[{map_name}].visible,true);" ac_hidden="set(plugin[{map_name}].visible,false);"></Map>
  </Maps>
</Project>
